[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=sPortable
AppID=sPortable
BaseAppName=Skype
Publisher=PortableApps.com
Homepage=http://portableapps.com/apps/internet/sportable
Category=Internet
Description=Chat with Skype™ portably
Language=Multilingual
Trademarks=Skype is a trade mark of Skype and PortableApps.com is not affiliated, sponsored, authorised or otherwise associated by/with the Skype group of companies.

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=8.138.0.214
DisplayVersion=8.138.0.214
[Control]
Icons=1
Start=sPortable.exe
ExtractIcon=App\Skype\Skype.exe
ExtractName=App\Skype\Skype.exe
BaseAppID=Microsoft.Skype.SkypeDesktop

[Associations]
Protocols=skype
ProtocolCommandLine='--_="%1"'
